Subject: Re: [forces] CE HA draft

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 8 Sep 2010 07:39:14 -0400

Since there was no objection in the last month since this was posted
I am moving this draft to be a WG document. The next release of the
draft will have fixes to cover the Maastricht discussion as well as appear
as a WG endorsed document.

cheers,
jamal

On Wed, Aug 4, 2010 at 4:06 PM, Jamal Hadi Salim <[email-masked]> wrote:
> At the meeting In Maastricht, Kentaro requested that the CEHA draft be
> moved to a WG document. The view at the meeting was to make it a WG
> document.
> I promised to send an email to the list to check that there are no objections.
> If you object, please speak up on the list.
> The draft is at: http://tools.ietf.org/id/draft-ogawa-forces-ceha-00.txt
> and will be updated to take into account the feedback at this last meeting.
>
> cheers,
> jamal
>